-- 基础信息
base_info = {
	group_id = 155005137
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 137001, monster_id = 28050104, pos = { x = 677.036, y = 246.379, z = 668.589 }, rot = { x = 0.000, y = 185.801, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 137002, monster_id = 28050104, pos = { x = 675.207, y = 245.188, z = 664.403 }, rot = { x = 0.000, y = 154.169, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 },
	{ config_id = 137003, monster_id = 28050104, pos = { x = 672.118, y = 243.739, z = 670.472 }, rot = { x = 0.000, y = 154.169, z = 0.000 }, level = 36, drop_tag = "魔法生物", area_id = 200 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 137001, 137002, 137003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
